.cul-checkbox-1 {
    display: table;
    position: relative;
    float: left;
    height: 40px;
    margin-bottom: 14px;
    text-align: center;
}
.cul-checkbox-1 {
    width: 120px;
    margin-right: 8px;
}
.cul-checkbox-1 input[type="checkbox"] + label {
    font-size: 0.75rem;
    display: flex;
    align-items: center;
    width: 100%;
    height: 40px;
    margin: 0;
    padding: unset;
    line-height: 1.2;
    box-shadow: 0 0 0 1px #ccc;
    border-radius: 4px;
}
.cul-checkbox-1 input[type="checkbox"] + label span {
    display: block;
    width: 75%;
}
.cul-checkbox-1 input[type="checkbox"] + label::before {
    top: unset;
    margin-top: unset;
    width: 12px;
    height: 12px;
    border-radius: 1px;
    position: initial;
    margin-left: 10px;
}
.cul-checkbox-1 input[type="checkbox"]:checked + label::before {
    background: #152d4b;
    border: 1px solid #152d4b;
    border-radius: 1px;
}
.cul-checkbox-1 input[type="checkbox"]:checked + label::after {
    left: 12px;
    top: 50%;
    width: 8px;
    height: 5px;
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.cul-checkbox-1 input[type="checkbox"]:checked + label {
    background: #d5ddef;
    box-shadow: 0 0 0 2px #244cb3;
    transition: background-color 0.25s ease-out, color 0.25s ease-out;
}
@media screen and (max-width: 640px) {
}
